<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= title %></title>

    <!-- Styles -->
    <%- include ('partials/head.html') %>
</head>
<body>
    <!-- Navbar -->
    <%- include ('partials/nav.html') %>

    <div class="container my-5">
        <div class="row">
            <div class="col-lg-6 text-justify">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Perferendis sint sunt neque hic ad ea a sapiente dolores fuga molestias, veniam vel officia earum excepturi placeat veritatis, quaerat non nobis?
                Sed nobis quia ex tenetur rem, sunt laudantium vitae omnis illum ipsam hic autem accusamus amet pariatur? Odit facilis, dolores at officiis laborum quisquam praesentium excepturi reiciendis, commodi, nobis cupiditate?
                Dolorem vitae at officiis quo maiores delectus incidunt magnam officia, repellendus culpa, porro reiciendis atque. Voluptate culpa nobis id voluptates, dolorum libero nihil, harum perferendis eligendi ipsam fugiat veniam sint?
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae odit nemo nesciunt eligendi molestiae natus hic modi accusantium, quia quos quod, nihil voluptatum. Odit eos possimus iure, harum illo totam!
                Iure, adipisci. Fuga praesentium, a nisi excepturi enim corporis porro cupiditate illo repellendus atque, obcaecati soluta aspernatur labore deleniti accusantium corrupti est at, sunt ut! Autem excepturi ducimus beatae voluptatum!
                Accusamus ex, sequi a laudantium quidem sint officiis doloribus aut voluptas nam, molestiae cum provident. Voluptatem veniam culpa, optio quasi, necessitatibus corporis odit, impedit neque incidunt minus natus alias esse?
                Nostrum, dicta rerum. Amet, vero sit? Aperiam voluptatum possimus quae fugit voluptates suscipit perferendis fuga, commodi quasi dolorum iusto repudiandae quos cupiditate, earum quod modi ea maxime consequatur repellendus ex!
                Aliquid quidem repellendus labore rem. Quibusdam officia fuga aliquam error nulla recusandae aspernatur ullam, laboriosam blanditiis a labore, amet facere inventore debitis voluptatem sed ad incidunt autem enim expedita architecto.
            </div>
            <div class="col-lg-6 text-center">
              
            </div>
        </div>
    </div>

     <!-- Footer -->
    <%- include ('partials/footer.html') %>

</body>
</html>